.investors-analysts {
    max-width: 880px;
}

.investors-analysts .image-decor-left {
    width: 100%;
    height: 100%;
    background-image: url("/static/redesign/images/img_decor_3.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.investors-analysts__inner {
    max-width: 880px;
}

.investors-analysts__about {
    padding-bottom: 95px;
    border-bottom: 1px solid #ddd;
}

.analyst-list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 60px 0;
}

.analyst-list__item {
    width: 420px;
    max-width: 100%;
    margin-bottom: 40px;
    padding-right: 20px;
    display: flex;
    align-items: center;
    line-height: 1.6em;
}

.analyst-list__item__avatar {
    margin-right: 20px;
}

.analyst-list__item__avatar img {
    width: 85px;
    height: 85px;
    border-radius: 50%;
}

.analyst-list__item__name {
    font-size: 1.25em;
    font-weight: bold;
}

.analyst-list__item__company {
    font-size: 1.2em;
}

.analyst-list__item__link {
    color: #777;
}


@media screen and (max-width: 1023px){

    .analyst-list__item {
        font-size: 0.8em;
    }

    .investors-analysts__about {
        padding-bottom: 20px;
    }

    .analyst-list__item__avatar img {
        width: 60px;
        height: 60px;
    }

    .investors-analysts .image-decor-left {
        display: none;
    }
}
